.logo-img{
    height: 55px;
    width: 55px;
}
  .profile-container {
      max-width: 850px;
      margin: auto;
      padding: 20px;
      border-radius: 12px;
      background: #fff;
      box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
      transition: transform 0.3s ease-in-out;
  }

  .profile-container:hover {
      transform: translateY(-5px);
  }

  .profile-img {
      width: 130px;
      height: 130px;
      border-radius: 50%;
      object-fit: cover;
      border: 4px solid #007bff;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  }
.id-img{
     width: 128px;
     margin-top: 5px;
      height: 140px;
     /* border-radius: 50%;*/
     /* object-fit: cover;*/
     /* border: 4px solid #007bff;*/
     /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);*/
}
  .profile .card {
      border: none;
      border-radius: 10px;
      box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
      transition: transform 0.3s ease-in-out;
  }

  .profile .card:hover {
      transform: translateY(-5px);
  }

  .profile .card-header {
      font-weight: bold;
      text-align: center;
      padding: 12px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
  }

  .table th {
      color: #333;
      font-weight: 600;
  }

  .badge-designation {
      font-size: 14px;
      padding: 6px 12px;
      border-radius: 15px;
      font-weight: bold;
  }